/* Designed by iGREKKESS - http://igrekkess.free.fr/ */

@import url(rsc/fonts/insolent/stylesheet.css);
@import url(rsc/fonts/nisekidchameleon/stylesheet.css);
@import url(rsc/fonts/niseastrocity/stylesheet.css);


/* Headers speciaux */
h2.special, h3.special, h4.special, h2 span.special, h3 span.special, h4 span.special, td.special h2, td.special h3, td.special h4 {
	font-family: Insolent Regular;
	text-transform: uppercase;
	color: #347ABC;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

h2.special, h2 span.special, td.special h2 {
	font-size: xx-large;
	letter-spacing:-1px;
	margin: 0;
}
h3.special, h3 span.special, td.special h3 {
	font-size: x-large;
}
h4.special, h4 span.special, td.special h4 {
	font-size: normal;
}

/* Personnalisation top_menu */
div.top_menu_extra {
	text-transform:uppercase;
	font-size: 110%;
	color: #999;
}
div.top_menu_extra a {
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
}
div.top_menu_extra a:hover {
	background-color: #26AAE8;
	color: #fff;
	text-decoration: none;
}
ul div.top_menu_extra a:hover {
	color: #fff;
	text-decoration: none;
}

/* Personnalisation sidebar */
div.sidebar_title h3 {
	font-family: NiseAstroCity Regular;
	font-size: large;
	text-transform:uppercase;
	letter-spacing: 2px;
	text-align: center;
}
div.sidebar_title a {
	text-decoration:none;
}
div.title_frieze_article h3 {
	background: url(rsc/img/frieze_168.gif) bottom center no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	height: 28px;
}
div.title_frieze_liens h3 {
	background: url(rsc/img/frieze_101.gif) bottom center no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	height: 28px;
}

/* Utilisé par les encarts Téléchargements et Forum sur l'accueil */
div.extra_margin_left h3 {
	margin-left: 1ex;
}

/* Utilisé pour les sections dont le texte fait 2 lignes */
div.extra_margin_bottom h3 {
	margin-bottom: 3ex;
}

div.sidebar_section h3 { 
	font-family: NiseKidChameleon Regular;
	font-size: 150%;
	text-shadow: 0 1px 0 #FFF;
	text-transform:uppercase;
}

div.sidebar_section ul li {
	list-style-image: url(rsc/img/arrow.gif);
}

/* PERSONNAGES */
div.section_icon_opa-opa h3 {
	background: url(rsc/img/icon_super_fantasy_zone_opa-opa.gif) no-repeat;
	padding-top: 16px;
	padding-left: 38px;
	height: 16px;
}
div.section_icon_gilius h3 {
	background: url(rsc/img/icon_golden_axe_gilius.gif) no-repeat;
	padding-top: 20px;
	padding-left: 35px;
	height: 24px;
}
div.section_icon_blaze h3 {
	background: url(rsc/img/icon_bare_knuckle_blaze.gif) no-repeat;
	padding-top: 20px;
	padding-left: 28px;
	height: 24px;
}
div.section_icon_sonic h3 {
	background: url(rsc/img/icon_sonic1_sonic.gif) no-repeat;
	padding-top: 16px;
	padding-left: 28px;
	height: 16px;
}
div.section_icon_toejam h3 {
	background: url(rsc/img/icon_toejam_and_earl2_tj.gif) no-repeat;
	padding-top: 15px;
	padding-left: 38px;
	height: 14px;
}
div.section_icon_wolf h3 {
	background: url(rsc/img/icon_altered_beast_wolf.gif) no-repeat;
	padding-top: 20px;
	padding-left: 27px;
	height: 24px;
}
div.section_icon_mj h3 {
	background: url(rsc/img/icon_moonwalker_mj.gif) no-repeat;
	padding-top: 20px;
	padding-left: 32px;
	height: 24px;
}
div.section_icon_vectorman h3 {
	background: url(rsc/img/icon_vectorman.gif) no-repeat;
	padding-top: 20px;
	padding-left: 37px;
	height: 24px;
}

div.factoid {
	background: #D1E9FF;
	margin: 3ex;
	padding-left: 2ex;
	padding-right: 2ex;
	border-width: 1px;
	border-style: dotted;
	font-size: 80%;
	text-align: center;
}
div.factoid span.title {
	color: #993300;
	font-weight: bold;
}
